const dbConfig = require("./database");

const mongoose = require("mongoose");
mongoose.Promise = global.Promise;

const db = {};
db.mongoose = mongoose;
db.url = dbConfig.url;
db.ads = require("./adModel")(mongoose);


module.exports = db;
